Bug 489945 - Fedora 11 Alpha Live CD on USB pen drive switches Dell Latitude D630 off during boot
Fedora 11 Alpha Live CD on USB pen drive switches Dell Latitude D630 off duri...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-12 12:32 EDT by Bukovansky Richard
Modified: 2013-01-10 00:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:27:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bukovansky Richard 2009-03-12 12:32:12 EDT
Description of problem:
The Fedora 11 Alpha Live CD "burned" to USB pen drive switches Dell Latitude D630 off during the boot.

Version-Release number of selected component (if applicable):
Fedora 11 Alpha i686 Live CD
Fedora LiveUSB Creator 3.6.3

How reproducible:
Anytime.

Steps to Reproduce:
1. Download the Fedore 11 Alpha i686 Live CD .iso image
2. Using latest Fedora LiveUSB Creator (3.6.3) "burn" downloaded .iso to USB Pen drive
3. Boot from USB pendrive
  
Actual results:
When Fedora starts X server, the mouse cursor is shown, but after few seconds the laptop is switched off.

Expected results:
Fedora boots normally.

Additional info:
HW Info:
Dell Latitude D630, Intel Core 2 Duo T7300 2GHz, 2GB RAM, nVIDIA Quadro NVS 135M, Dell port replicator, A-Data MyFlash 2GB USB pen drive.
Comment 1 Bug Zapper 2009-06-09 08:10:39 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-04-27 09:10:30 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-06-28 07:27:44 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.